<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>list</title>
</head>
<body>
    <div id='treeView'></div>

    <script src="https://unpkg.com/axios@1.1.2/dist/axios.min.js"></script>
    <script src='./index.js'></script>
</body>
</html>